> ### Apache HTTP Server Version 2.0

> # Apache Module mod_suexec

> Description: | Allows CGI scripts to run as a specified user and Group
> Status: | Extension
> Module Identifier: | suexec_module
> Compatibility: | Available in Apache 2.0 and later

> ## Summary

> This module allows CGI scripts to run as a specified user and Group.

> ## Directives

> - SuexecUserGroup

> ## SuexecUserGroup Directive

> Description: |
> Syntax: | SuexecUserGroup User Group
> Default: | `None`
> Context: | server config, virtual host
> Status: | Extension
> Module: | mod_suexec
> Compatibility: | SuexecUserGroup is only available in 2.0 and later.

> The `SuexecUserGroup` directive allows you to specify a user and group for CGI programs to run as. Non-CGI requests are still processes with the user specified in the User directive. This directive replaces using the User and Group directives inside of VirtualHosts.

> ### Apache HTTP Server Version 2.0